{
  "name": "Pufferfish",
  "category": "patchouli:fish",
  "icon": "minecraft:pufferfish",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "$(l)Stats$()$(li):coin: 16$(li)§0🌼 §2Spring§0 🔥 §6Summer§0 🍂 §4Autumn§0$(li)Water: Ocean$(li)Weather: Clear$(li)Time: Night"
    },
    {
      "type": "patchouli:entity",
      "entity": "minecraft:pufferfish",
      "scale": 0.8,
      "rotate": true,
      "text": "It's got a pretty good skills mod."
    }
  ]
}
